@import url(https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;600;700;900&display=swap);

.welcomelog h1 {
    font-family: "Nunito";
    font-weight: 700;
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    color:#2C3038;
}

.login_admin h1 {
    font-family: "Nunito";
    font-weight: 700;
    font-size: 25px;
    margin-top: 0;
    margin-bottom: 20px;
    text-align: center;
}

.customers h1, .customers h2, .customers h3, .customers h4, .customers h5 {
    font-family: "Nunito";
}

.customer-top-submenu {
    font-family: "Nunito";
    text-transform: uppercase;
}

.customers .submenu li a {
    font-size: 13px;
}

.customer-top-submenu i {
    margin-right: 3px;
}

.customers .navbar-default .navbar-nav>li>a {
    font-family: "Nunito";
}

#greeting {
    margin-bottom: 25px;
    margin-top: -15px !important;
}

.welcomelog {
    font-size: 11px;
    line-height: 1.3;
}

.lpass {
    text-align: right;
    font-size:12px;
}

.customers.customers_login label {
    font-weight: 500;
}

.customers_login .checkbox label::before {
    width: 14px;
    height: 14px;
}

.customers_login .checkbox label {
    font-size: 11px;
}

.customers_login .checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 13px;
    height: 13px;
    left: 0;
    top: 0;
    margin-left: -20px;
    padding-left: 2px;
    padding-top: 0px;
    font-size: 10px;
    color: #555;
}

.login_admin label {
    font-weight: 500 !important;
}

.customers.customers_login .copyright-footer {
    color: #fff;
}

.customers.customers_login .copyright-footer a {
    color: #cecece;
    text-decoration: none;
}

.customers.customers_login .copyright-footer a:hover {
    color: #fff;
    text-decoration: none;
}

.customers_login #email {
    height: 45px;
    padding: 15px 0 13px 0;
    margin: 0 auto;
    font-family: "Nunito", Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 500;
    background-color: transparent;
    color: #333;
    border-radius: 0;
    border-top: none;
        border-top-color: currentcolor;
    border-top-color: currentcolor;
    border-left: none;
        border-left-color: currentcolor;
    border-left-color: currentcolor;
    border-right: none;
        border-right-color: currentcolor;
    border-right-color: currentcolor;
    box-shadow: none;
    -moz-appearance: none;
    outline: 0;
    text-align: center;
}

.customers_login #password {
    height: 45px;
    padding: 15px 0 13px 0;
    margin: 0 auto;
    font-family: "Nunito", Helvetica, Arial, sans-serif;
   	font-size: 15px;
    font-weight: 500;
    background-color: transparent;
    color: #333;
    border-radius: 0;
    border-top: none;
        border-top-color: currentcolor;
    border-top-color: currentcolor;
    border-left: none;
        border-left-color: currentcolor;
    border-left-color: currentcolor;
    border-right: none;
        border-right-color: currentcolor;
    border-right-color: currentcolor;
    box-shadow: none;
    -moz-appearance: none;
    outline: 0;
    text-align: center;
    margin-bottom: 20px;
}


.customers .project-percent {
    font-family: "Nunito";
}

@media (max-width:768px) {
.customers_login #content {
    padding: 0px 15px 0px 15px;
}

.customers_login .navbar-fixed-bottom.footer {
    position: initial;
    margin-top: -60px;
}

}


@media (max-width:480px) {

.loginlogo {
    margin-top: 10px;
}

.mtop40 {
    margin-top: 25px;
}

.customers.customers_login .panel_s .panel-body {
    padding: 25px 25px 25px 25px !important;
}
}

.customers_login .btn.btn-info.btn-block, .login_admin .btn.btn-info.btn-block  {
    font-family: "Nunito";
}

.login_admin .btn.btn-info.btn-block  {
    text-transform:uppercase;
}

.login_admin .company-logo img {
    width: 200px;
}

 body.customers_login {
  background: linear-gradient(to right,#5040b2 0,#7a69e6 100%);
}

 body.login_admin {
  background: linear-gradient(to right,#5040b2 0,#7a69e6 100%);
}

.customers.customers_login .navbar {
    display: none;
}

.customers.customers_login .footer {
    background: transparent;
    border: none;
}

 .welcomelog {
    margin-bottom:15px;
}

.loginlogo {
    width: 200px;
    margin-bottom: 25px;
    margin-top: 50px;
}

.customers.customers_login .panel_s .panel-body {
    padding: 30px 30px 32px 30px;
    -webkit-box-shadow: 0 6px 15px rgba(0, 0, 0, 0.16);
	box-shadow: 0 6px 15px rgba(0, 0, 0, 0.16);
}

.login_admin .authentication-form {
    padding: 30px 30px 35px 30px;
    -webkit-box-shadow: 0 6px 15px rgba(0, 0, 0, 0.16);
	box-shadow: 0 6px 15px rgba(0, 0, 0, 0.16);
}